@media (min-width:544px){
.nav-responsive li{
display:inline-block

}
.nav-responsive .nav-item+.nav-item{
margin-left:1rem;
}
}

@media (max-width: 543px){
    
}

@media (min-width: 544px){

}

@media (min-width: 768px){

}

@media (min-width: 992px)
{
  
}

@media (min-width: 1200px)
{

}

@media (max-width: 767px){
body{
    text-align: center;
}

h1{
    font-size: 1.2rem;
}
}

body
{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1.5;
    color: #000;
    background: #fff;
    margin-top: 12px;
}

.top-btn-border {
    margin-top: -15px;
    border-bottom: 1px solid grey;
}

.btn-default{
    background: orange;
    color: #000;
    font-weight: bold;
    border: 2px solid #000;
    margin: 12px 0;
}

.capline{
    margin-top: 115px;
    font-family: 'Varela Round', sans-serif;
    font-weight: bold;
    font-size: 1.4rem;
}

.subcapline{
    font-family: 'Varela Round', sans-serif;
    font-weight: bold;
    font-size: 1.3rem;
}

.logo {
    padding-top: 35px;
    padding-bottom: 20px;
}

.contactinfo{
    font-size: 1.2rem;
    font-weight: bold;
    margin-top: 20px;
}

.signature{
    font-family: 'Architects Daughter', cursive;
    color: #000;
    font-weight: bold;
    font-size: 1.8rem;
    margin-top: 45px;
    margin-bottom: 30px;
}

.traduction {
    margin: 30px 0 20px 0;
    font-size: .95em;
    font-weight: 500;
}

/* nav styles */

.navbar{
    background: #000;
}

.nav{
    margin-right: 40px;
}

.nav-link{
    background: transparent;
    color: #fff;
    margin: 10px 5px;
    font-size: 1.1rem;
}

.nav-link:hover, .nav-link:focus{
    color: #fff;
    text-decoration: underline;
}

.current{
    color: orange; background: transparent;
    font-weight: bold;
    font-family: 'Varela Round', sans-serif; 
    text-decoration: none;
}

.dropdown-menu{
    background: #fff;
    color: #000;
}

.dropdown-item{
    background: #fff;
    color: #000;
}

.dropdown-item:hover{
    background: #000;
    color: #fff;
}

.dropdown-item:focus{
    background: #000;
    color: #fff;
    text-decoration: underline;
}

.dropdown-divider{
    background: #000;
    color: #000;
}

.navbar-toggleable-xs{
    text-align: center;
}

.navbar-toggler{
    background: transparent;
    color: #fff;
    border: 2px solid #fff;
    float: right;
}

.navbar-toggler:hover{
    background: transparent;
    color: orange;
    border: 2px solid orange;    
}

.navbar-toggler:focus{
    background: #fff;
    color: #000;
    border: 2px solid #000;     
}

/* header styles */

h1{
    font-size: 1.95rem;
    margin-top: 25px;
}

h2{
    font-size: 1.7rem;
    margin-top: 25px;
    margin-bottom: 23px;
}

h3{
    font-size: 1.5rem;
    margin-top: 25px;
    margin-bottom: 22px;
}

h4{
    font-size: 1.3rem;
    margin-top: 25px;
    letter-spacing: -1px;
}

.tagline2{
    font-weight: bold;
    margin-top: 5px;
}


/* image styles */
img{
    padding: 2px;
}

/* carousel styles */

.carousel-inner img{
    width: 100%;
    height: 100%;
}

.carousel-indicators{
    margin-bottom: -10px;
}

/* list styles */

ul.center{
    text-align: center;
}

li.industries{
    list-style-type: none;
    line-height: 1.8;
}

/* bloquote styles */

.blockquote
{
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 35px;
    margin-bottom: 25px;
    line-height: 1.6;
    font-size: .99rem;
    font-style: italic;
}

.blockquote-footer
{
    font-size: .96rem;
    padding-top: 10px;
    font-style: normal;
    font-weight: bold;
    color: #2a8dac;
}

.blue{
    color: #2a8dac;
}

/* card styles */

.card
{
    background-color: #c2d0d6;
    margin-top: 25px;
}

.card-header
{
    background-color: #94adb8;
    font-weight: bold;
    font-size: 1.3rem;
    text-align: center;
}

.caps{
    text-transform: uppercase;
    margin-top: -15px;
    font-size: .95rem;
}

.normal{
    text-transform: none;
}

/* footer styles */

.pre-footer {
    margin: 30px 0 20px 0;
}

/* social media */

.fa {
  padding: 10px;
  font-size: 20px;
  width: 40px;
  text-align: center;
  text-decoration: none;
  border-radius: 50%;
}

.fa:hover {
    opacity: 0.7;
    color: white;
    text-decoration: none;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

footer {
    padding: 25px 0 20px 0;
}

.bg-2{
    background: #ccc;
}

.address{
    font-weight: bold;
    font-size: .96rem;
}

.copy{
    color: #fff;
    font-size: .85rem;
}